uuid: 6fe39fe0-29a2-4f87-9cd4-380a6635251e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.hufriedy_product
    - field.storage.commerce_product.stores
id: commerce_product.hufriedy_product.stores
field_name: stores
entity_type: commerce_product
bundle: hufriedy_product
label: Stores
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: null
settings:
  handler: 'default:commerce_store'
  handler_settings: {  }
field_type: entity_reference
